<template>
<main class="pt-10 pb-72 flex items-center justify-center">
  <div class="bg-gray-800 p-8 opacity-90 items-center text-center w-2/4 rounded-lg space-y-5">
    <p class="text-4xl font-arco">Ranking</p>
    <p class="text-2xl font-arco">TOP 5</p>
    <TopRanking :rankings="rankings"/>
  </div>
</main>
</template>

<script setup>
import TopRanking from "@/components/RankingTable.vue";

const rankings = [
  { posicion: 1, jugador: 'Jugador 1', puntaje: 100 },
  { posicion: 2, jugador: 'Jugador 2', puntaje: 90 },
  { posicion: 3, jugador: 'Jugador 3', puntaje: 80 },
  { posicion: 4, jugador: 'Jugador 4', puntaje: 70 },
  { posicion: 5, jugador: 'Jugador 5', puntaje: 60 },
];

</script>